Temp Projects - Tasks #13223

The mini server switching to another machine.
02/17/2024 12:35 PM - ljas Ahammed

Status: Closed Start date: 02/17/2024
Priority: Normal Due date:

Assignee: Rijas P % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/17/2024 04:54 PM - ljas Ahammed
New mini server anydesk: 1009888102

Pass: euro1234

#2 - 02/17/2024 06:18 PM - Jabir Hussain

euro mini server database dumb taken and copied to the central server

#3 - 02/19/2024 05:03 PM - ShabeerAli Tp

#4 - 02/19/2024 06:06 PM - ShabeerAli Tp

- Assignee changed from System Admins Team to ShabeerAli Tp

#5 - 02/20/2024 10:59 AM - ShabeerAli Tp

#6 - 02/20/2024 11:14 AM - ShabeerAli Tp

#7 - 02/20/2024 11:18 AM - ShabeerAli Tp

.No need Downloadprint setup there,confirmed from ijaz.

#8 - 02/20/2024 11:24 AM - ShabeerAli Tp
- Assignee changed from ShabeerAli Tp to Noufal K

.Server migration Completed.
Replication.properties

#Generated From set up

#Fri Jun 24 13:42:01 GST 2022
jmsHost=euroactivemq.posibolt.org
OrgName=Euro Novelties LLc
jmsMsgBackup=/home/posibolt/Adempiere/jmsBackups
isStandalonelmporter=false
jmsPassword=AQ@p0sibolt
wireFormatInactivityDuration=3600000
currentNextMin=300000000

isMultiClient=false
stopWorkFlowProcessor=true
jmsMsgDir=/home/posibolt/Adempiere/repIXMLs
isCentralServer=false

clientName=EURO Novelties L.L.C.
currentNext=0

allowReturninAnyOrg=false
sendAsSingleMessage=true
stopIlnOutProcessor=false
stopScheduler=true
sendMsglmmediate=false
stoplmpProcessor=false
dbPort=5432
messageSizeLimit=400
stopAccountProcessor=true
subscriptionName=euromini
backupSrvDir=/home/posibolt/Adempiere/backupSrvDir
jmsAccount=jmsp
isBackupServerExporter=false
dbUserName=adempiere
allowSynchStockInAllOrg=false
stopAlertProcessor=true
currentNextMax=329999999
jmsPort=61616
dbPassword=adempiere
dbHost=localhost
loglLevel=fine
stopLDAPProcessor=true
isBackupServer=false
isVirtualTopic=false
dbName=euromini
stopRequestProcessor=true

Sync Status:-

Checking DB Sysnchoronization in euromini

Table ¢_order rows in central server 85028
Table c_order rows in client server 84973

Table ¢_orderline rows in central server 3227911
Table c_orderline rows in client server 3225711

Table ¢c_ordertax rows in central server 87135
Table c_ordertax rows in client server 87062

Table c_invoice rows in central server 65144
Table c_invoice rows in client server 65095

Table ¢_invoiceline rows in central server 1506986
Table c_invoiceline rows in client server 1505094

Table c_invoicetax rows in central server 65283
Table c_invoicetax rows in client server 65230

Table c_payment rows in central server 74578
Table c_payment rows in client server 74514

Table AD_ReplicationRecordQueue seem to be in sync (same number of rows) 0

Table m_inout rows in central server 50155
Table m_inout rows in client server 50107

Table m_inoutline rows in central server 1497695
Table m_inoutline rows in client server 1496244

Table c_cash seem to be in sync (same number of rows) 5468

Table c_bankstatement seem to be in sync (same number of rows) 44802

Table m_transaction rows in central server 1784584
Table m_transaction rows in client server 1782924

Table m_reservation rows in central server 97460
Table m_reservation rows in client server 93193

Table m_production seem to be in sync (same number of rows) 0

Table m_productionline seem to be in sync (same number of rows) 0

Table m_inventoryline seem to be in sync (same number of rows) 314119

Table m_inventory seem to be in sync (same number of rows) 5494
Table m_storage rows in central server 101184
Table m_storage rows in client server 101126

Table m_movement seem to be in sync (same number of rows) 5581

Table m_movementline seem to be in sync (same number of rows) 70827

Table m_product seem to be in sync (same number of rows) 8507

Table m_productprice seem to be in sync (same number of rows) 4045226

Table ad_process_access seem to be in sync (same number of rows) 15665

Table ad_role seem to be in sync (same number of rows) 41

Table ad_user seem to be in sync (same number of rows) 1224

Table c_bpartner seem to be in sync (same number of rows) 2027

Table m_discountschemabreak seem to be in sync (same number of rows) 0

Table M_Attributelnstance seem to be in sync (same number of rows) 15229

Table hr_attribute seem to be in sync (same number of rows) 976

Table hr_emp_attendance seem to be in sync (same number of rows) 14651

#9 - 02/20/2024 07:19 PM - Noufal K
- Assignee changed from Noufal K to ShabeerAli Tp

it seems synch now.

#10 - 02/21/2024 10:30 AM - ShabeerAli Tp

- Assignee changed from ShabeerAli Tp to System Admins Team

#11 - 02/21/2024 12:19 PM - Sharil Ali

- Assignee changed from System Admins Team to ljas Ahammed

#12 - 02/21/2024 01:06 PM - ljas Ahammed
- Status changed from New to Resolved

- Assignee changed from ljas Ahammed to Rijas P

Completed the work. Please close the ticket if everything working fine.

#13 - 03/04/2024 11:21 AM - Rijas P

- Status changed from Resolved to Closed

Completed.

#14 - 05/21/2024 04:02 PM - SHAIJAL EDAVANA
- Tracker changed from Support to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Server Setup)
